<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Lead_Confiscation_Date_Time__c</fullName>
    <externalId>false</externalId>
    <label>Lead Confiscation Date/Time</label>
    <required>false</required>
    <trackFeedHistory>false</trackFeedHistory>
    <trackHistory>false</trackHistory>
    <type>DateTime</type>
</CustomField>
